wallstreet(1)

NAME
wallstreet - fill your console with wallstreet melodrama technobabble

SYNOPSIS
wallstreet [SPLITS]

OPTIONS

    SPLITS The number of splits to divide your screen

DESCRIPTION

This utility will fill your console with Wall Street technobabble.

It will split your byobu(1) console into a multiple panes of news and statistics, like any good computer screen on Wall Street.

To quit, press Ctrl-C to kill the wallstreet script itself.

SEE ALSO
byobu(1), nice(1)

AUTHOR
This manpage and the utility were written by Dustin Kirkland <dustin.kirkland@gmail.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document and the utility under the terms of the Apache2 License.

The complete text of the Apache2 License can be found in /usr/share/common-licenses/Apache-2.0 on Debian/Ubuntu systems.